CVE Vulnerabilities

CVE-2004-0044

Published: Feb 03, 2004 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Cisco Personal Assistant 1.4(1) and 1.4(2) disables password authentication when Allow Only Cisco CallManager Users is enabled and the Corporate Directory settings refer to the directory service being used by Cisco CallManager, which allows remote attackers to gain access with a valid username.

Affected Software

Name Vendor Start Version End Version
Personal_assistant Cisco 1.4(1) 1.4(1)
Personal_assistant Cisco 1.4(2) 1.4(2)

References